Subject: Re: Message from Walmart.com Customer: Ask a question, 200012388478151 #Ref 20241229003225239
From: Laura Arriaga <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 06 Jan 2025 23:12:12 +0000

While i would love for another to be sent to me because the quality of the comforter i did get i absolutely love. I don't want to run the risk of getting the same color again. I would have loved the Champagne one even more. I would just like a partial refund.

Sent from my iPhone

On Jan 6, 2025, at 9:49 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Laura / Walmart-

Thank you for your email. I can process a partial refund for you. If I'm going to send a replacement there is a big chance that you will receive the same color. Or you can return it back to us and once we receive the item we will process the full refund.

Sincerely,

Jerson

Designer Living Customer Service

===============================================================================

Sent from my iPhone

On Dec 30, 2024, at 10:17 AM, Designer Living Inc.

Hello Laura / Walmart-

Thank you for your email. We are sorry for the incorrect color of the item that you have received . Can you please send us pictures of the items that were delivered. Thank you!

Sincerely,

Jersib

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Laura Arriaga wants to connect with you for the order below:

Customer Order Number:  200012388478151

Purchase Order No:  108933922794717

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Champagne Damask Comforter Bed Set with Pillow Shams/5998902718

Customer Message:

I was supposed to get this comforter in the color Champagne and received it in the color Burnt Orange. Is there any way I can get the correct color shipped to me?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team